.filter-bar .filter-item {
	float: left;
	height: 54px;
	margin: 0 16px 8px 0;
	padding: 0 4px 4px 4px;
}

.filter-bar .filter-item.highlighted {
	background-color: #FFE3A8;
}

.filter-bar .filter-item.filter-item__low {
	height: 32px;
	padding: 4px 4px 4px 4px;
}

.filter-bar .filter-item > label {
	line-height: 24px;
}

.filter-bar .filter-item.filter-item__low > label {
	display: inline-block;
	vertical-align: top;
	padding: 4px 0;
}

.filter-bar {
	display: none;
	position: relative;
	background-color: #f0f0f0;
}
@media (min-width: 990px) {
	.filter-bar {
		display: block;
	}
}
.filter-bar .close-button {
	line-height: 16px;
	font-size: 16px;
	padding: 4px;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
}
.filters-summary {
	background-color: #f0f0f0;
	margin: 0 0 5px 0;
	padding: 8px 5px;
}
@media (min-width: 990px) {
	.filters-summary {
		display: none;
	}
}
.filters-summary.has-active {
	background-color: #FFF8E9;
}

/* or alternative way */
.float-flow > .item {
	float: left;
	margin: 0 16px 8px 0;
	height: 32px;
	line-height: 32px;
	padding: 4px 4px 4px 4px;
}
.float-flow.float-flow__twoline > .item {
	height: 64px;
	padding: 0 4px 4px 4px;
}
.float-flow.float-flow__twoline > .item > label {
	line-height: 24px;
}
.float-flow > .item.highlighted {
	background-color: #FFE3A8;
}
